<?PHP include("./../configure/configadmin-b.inc.php");
extract($_POST);
$tlanguage=($_POST['adlanguage']);
setcookie("xlanguage",$tlanguage,time()+1209600,"/".$wssiteL."/".$wssiteA."/");
$startX="-s";include("./start.inc.php");
?>